@CHARSET "UTF-8";
/*
 *************************************************
 * Specific CSS for the widgets (graph and map)
 *************************************************
 */
 
.row.subrow .box {
	background-color:#f2f2f2;
	margin:2px 20px 20px 20px;
	padding:10px 0px;
}
.row.subrow .box .box {
	padding:0px;
	margin:0px 15px;
}
.row.subrow .product.subupsell .box {
	border:none;
	padding:10px 0px 00px 0px;
}
.row.subrow .product.subupsell .box .widgetcontent {
	padding:20px 10px;
	background-color:#fff;
	text-align:center;
	margin-top:10px;
}
.row.subrow .product.subupsell .box .widgetcontent a.widgetcontentunlock {
	color:#323232;
	text-decoration:none;
}
.row.subrow .product.subupsell .box .widgetcontent a.widgetcontentunlock span {
	margin-left:10px;
}
.row.subrow .product.subupsell .box .widgetcontent .subdet h3,
.row.subrow .product.subupsell .box .widgetcontent .subdet a,
.row.subrow .product.subupsell .box .widgetcontent .subdet a span{
	text-align:center;
	display:block;
}
.row.subrow .product.subupsell .box .widgetcontent .subdet h3.unlock {
	padding-left:70px;
	 background: url("/images/icons/icon_sprite.png") no-repeat scroll -20px -5258px;
	 text-align:left;
	 min-height:70px;
}




.widget {
	position:relative;
	
}
.row.subrow .product.subupsell .box.widget.hitsByTime_widget,
.row.subrow .product.subupsell .box.widget.hitsByLocation_widget {
	border-top:1px solid #ccc;
	padding-top:5px; 
}
.widget.hitsByTime_widget .widget_container {
	position: relative;
	clear:both;

}
.widget.hitsByLocation_widget .widget_container { 
	position: relative;
	clear:both;
	margin-top:20px;
	border-top:1px solid #ccc;
}

.widget.hitsByLocation_widget .widget_container .widgetwash .upsellContainer {
	margin-top: 20%;
}
/*
 *************************************************
 * Common CSS for the widgets (graph and map)
 *************************************************
 */
.widget .widget_container .widgetwash .icon_sample {
	position: relative;
	left: 5px;
	/*width: 16px;*/
	height: 16px;
	cursor: pointer;
	text-decoration: none;
	background: url("/images/icons/warning_16.png") no-repeat scroll 0px 2px transparent;
	padding-left: 20px;
	padding-right: 10px;
	padding-top:2px;
	color: #000;
	white-space:nowrap;
}

.widget .widgetvalue .area,
.widget .widgetvalue .last {
	color: #808080;
	font-size: 14px;
	padding-right: 0;
}

.widget .widgetvalue .notsetMessage.area {
	font-size: 15px;
}

.widget .widgetvalue .notsetMessage .notsetMessageCount {
	color: #808080;
	font-size: 15px;
	padding-right: 0;
}

.widget .icon_help {
	position: relative;
	float: right;
	top: 2px;
	left: 5px;
	width: 16px;
	height: 16px;
	cursor: pointer;
	text-decoration: none;
	background: url("/images/icons/help_16.png") no-repeat scroll 0px 0px transparent;
}

.widget .range_btns {
	position: relative;
	text-align: center;
	margin-bottom: 10px;
	margin-top: 5px;
	margin-left:10px;
	float:left;
	clear:right;
}

.widget .agg_btns a,.widget .range_btns a {
	cursor: pointer;
}

.widget .agg_btns {
	position: relative;
	padding-left: 5px;
	color:#808080;
	background-color:#e8edf1;
}
.widget_container .provider {
	bottom: 0;
    position: absolute;
    right: 5px;
    z-index: 10;
    color: #808080;
    font-size: 10px;
}
.widget .widgetvalue .last {
	font-size: 14px;
	padding: 0px 0px 0px 2px;
}

.widget .widget_container .widgetwash .upsellContainer .close_btn {
	background: url(/images/icons/overlay_close_active.png) top right no-repeat;
	width: 23px;
	height: 23px;
	top: 5px;
	right: 5px;
	position: absolute;
	text-decoration: none;
	cursor: pointer;
}

.widget .upsellMessage .message {
	padding: 10px 0px 0px;
	font-weight:normal;
	color: #2F2F2F;
}
.sales.upsellMessage span {
	opacity:100;
}
.widget .upsellMessage .message .btn {
	margin-top:10px;
	cursor: pointer;
}
.widget .agg_btns a.selected,.widget .range_btns a.selected {
	font-size: 15px;
	/*text-decoration: underline;*/
	font-weight: bold;
}

.widget .widget_container .graphDataStatus {
	position: absolute;
	color: #39b54a;
	top: 3px;
}

.widget .widget_container .graphDataStatus.live {
	color: #39b54a;
	left: 35px;
}

.widget .widget_container .graphDataStatus.sample {
	color: #000;
	left: 25px;
	cursor: pointer;
}

.widget .widget_container .widgetwash .upsellContainer {
	background-color: #FFFFFF;
	border-radius: 10px 10px 10px 10px;
	margin: auto;
	line-height: 18px;
	width: 50%;
	padding: 25px;
	position: relative;
	margin-top: 7%;
	opacity:.80;
	background:url(/images/framework/subscription/widgets/big_lock.png) center center no-repeat #fff;
	min-height:50px;
}
.widget .widget_container .widgetwash .upsellContainer .btn span {
	font-weight:normal;
	color:#fff;
}
.widget .widget_container .widgetwash .upsellContainer span.progress {
	margin:auto;
	text-align:center;
}
.widget .widget_container .widgetwash .upsellContainer span {
	opacity:100;
	color: #000;
    font-weight: bold;
	display:block;
	text-align:center;
}
.widget .widget_container .widgetwash .upsellContainer .button {
	padding: 2px 10px;
	/* float: right */
	margin:10px auto;
	display:block;
}
.widget .widget_container .widgetwash .upsellContainer .button .btn {
	display:block;
}
.widget .widget_container .widgetwash .upsellContainer .message {
	margin-top: -10px;
	padding:2px;
}
.widget .widget_container .widgetwash .upsellContainer a {
	text-decoration:none;
}
.widget .widget_container .widgetwash {
	height: 20px;
	top: 5px;
	left: 10px;
	min-height: 0px;
	color: #808080;
	text-align: center;
	position: absolute;
	background: url("/images/framework/transparant_wash.png") repeat scroll left top transparent;
	border-radius: 5px 5px 5px 5px;
	padding-top:5px;
}

.widget .widget_container .widgetwash img {
	width: 100%;
	height: 100%;
	position: absolute;
	cursor: pointer;
	top: 0px;
	left: 0px;
}

.widget .widget_container .widgetwash h2 {
	font-size: 32px;
	color: #808080;
	text-align: center;
	position: relative;
	z-index: 1;
	top: 58px;
	opacity: .8;
	filter: alpha(opacity =   80);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
}

.widget .widget_container .widgetwash p {
	color: #808080;
	text-align: center;
	position: relative;
	z-index: 1;
	opacity: .8;
	filter: alpha(opacity =   80);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	top: 51px;
}
.widget .dummydata {
	position:absolute;
	top:43px;
	height:75%;
	z-index:3;
	width:100%;
	left:0px;
}
.widget .dummydata .wash {
	position:absolute;
	opacity:.50;
	height:100%;
	width:100%;
	background-color:#fff;
}
.widget .dummydata h2 {	
    text-align:center;
	font-size:50px;
	margin-top:20%;
	border:none;
}
.widget .dummydata p {
	text-align:center;
	font-size:20px;
	color:#000;
}
/*
 *************************************************
 * Responsive CSS
 *************************************************
 */
@media only screen and (max-width: 320px) and (min-width: 320px)
{
	.widget.hitsByTime_widget,
	.widget.hitsByLocation_widget {
		max-width: 210px;
	}
	.widget .widget_container .widgetwash .upsellContainer {
		width: 60%;
		padding: 20px;
	}
	.widget .widget_container .widgetwash {
		min-height: none;
	}
	.widget .widget_container .widgetwash .upsellContainer .message {
		line-height: 10px;
	}
	.widget.hitsByLocation_widget .widget_container .widgetwash .upsellContainer {
		margin-top: 10%;
	}
}
@media only screen and (max-width: 640px) and (min-width: 640px)
{
	.widget.hitsByTime_widget,
	.widget.hitsByLocation_widget {
		max-width: 545px;
	}
	.widget .widget_container .widgetwash .upsellContainer {
		width: 60%;
		padding: 20px;
	}
	.widget .widget_container .widgetwash {
		min-height: none;
	}
	.widget .widget_container .widgetwash .upsellContainer .message {
		line-height: 10px;
	}
}
@media only screen and (max-width: 768px) and (min-width: 768px)
{
	#hitsByTime_supercontainer,
	#hitsByLocation_supercontainer {
		margin-left: 0px;
	}
}
@media only screen and (max-width: 1024px) and (min-width: 1024px) {
	
	.widget .widget_container .widgetwash .upsellContainer {
		width: 60%;
		padding: 20px;
	}
	.widget .widget_container .widgetwash {
		min-height: none;
	}
}
@media only screen and (max-device-width : 1024px) and (min-width: 768px) {
  .widget .widget_container .widgetwash .upsellContainer .message {
		line-height: 12px;
	}
}

/*
 *************************************************
 * Spinney
 *************************************************
 */
.widget .widget_container .widgetwash_spinney {
	width:100%;
	height:100%;
	top: 0;
	left: 0;
	min-height:200px;
	color: #808080;
	text-align: center;
	position: absolute;
	background: url("/images/framework/transparant_wash.png") repeat scroll;
	border-radius: 5px 5px 5px 5px;
}
.widget .widget_container .widgetwash_spinney .busySpinningDiv {
	margin: 0px auto;
	position: relative;
	width: 20px;
	top: 45%;
}
/*
 *************************************************
 * Social Icons
 *************************************************
 */
.widget .upsellMessage .nodataMessage {
	color: black;
	margin-top: 10px;
}

.widget .upsellMessage .nodataMessage .floatright {
	float: right;
}

.widget .upsellMessage .nodataMessage .social { /*
  	background-color: #F0F0F0;
    border-radius: 2px 2px 2px 2px;
    left: 0px;
    padding: 5px;
    position: relative;
    top: 0px; 
    width: 26px;
    */
	z-index: 999;
}

.widget .upsellMessage .nodataMessage .social ul.socialIconList {
	list-style: none;
	margin-left: -1px;
	margin-top: 3px;
}

.widget .upsellMessage .nodataMessage .social ul.socialIconList li {
	width: 30px;
	display: inline;
	margin: 0 10px 0 0;
}

.widget .upsellMessage .nodataMessage .social ul.socialIconList li a {
	width: 32px;
}

.widget .upsellMessage .nodataMessage .social ul.socialIconList li a {
	width: 30px;
	height: 24px;
	display: block;
	float: left;
}

.widget .upsellMessage .nodataMessage .social ul.socialIconList li a.gplus {
	/*background: url(/images/icons/social/social_sprite_new.png) no-repeat 0px -25px;*/
}

.widget .upsellMessage .nodataMessage .social ul.socialIconList li a.gplus:hover {
	/*background: url(/images/icons/social/social_sprite_new.png) no-repeat 0px 0px;*/
}

.widget .upsellMessage .nodataMessage .social ul.socialIconList li a.twitter {
	/*background: url(/images/icons/social/social_sprite_new.png) no-repeat 0px -168px;*/
}

.widget .upsellMessage .nodataMessage .social ul.socialIconList li a.twitter:hover {
	/*background: url(/images/icons/social/social_sprite_new.png) no-repeat 0px -143px;*/
}

.widget .upsellMessage .nodataMessage .social ul.socialIconList li a.facebook {
	/*background: url(/images/icons/social/social_sprite_new.png) no-repeat 0px -120px;*/
}

.widget .upsellMessage .nodataMessage .social ul.socialIconList li a.facebook:hover {
	/*background: url(/images/icons/social/social_sprite_new.png) no-repeat 0px -96px;*/
}

.widget .upsellMessage .nodataMessage .social ul.socialIconList li a.linkedin {
	/*background: url(/images/icons/social/social_sprite_new.png) no-repeat 0px -73px;*/
}

.widget .upsellMessage .nodataMessage .social ul.socialIconList li a.linkedin:hover {
	/*background: url(/images/icons/social/social_sprite_new.png) no-repeat 0px -49px;*/
}

.widget .upsellMessage .nodataMessage .social ul.socialIconList li a.xing {
	/*background: url(/images/icons/social/social_sprite_new.png) no-repeat 0px -215px;*/
}

.widget .upsellMessage .nodataMessage .social ul.socialIconList li a.xing:hover {
	/*background: url(/images/icons/social/social_sprite_new.png) no-repeat 0px -191px;*/
}
.niceLink {
	cursor: pointer;
	color: green;
}
/*
 *************************************************
 * Toggle Switch
 *************************************************
 */
.range_btns .switch {
	position: relative; 
	margin: 10px auto;
	height: 26px;
	background: rgba(0, 0, 0, 0.25);
	border-radius: 3px;
	-webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.3), 0 1px rgba(255, 255, 255, 0.1);
	box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.3), 0 1px rgba(255, 255, 255, 0.1);
}

/*.range_btns .switch2 {
	width: 120px;
}
*/

.range_btns .switch3 {
	width: 216px;
}
.win.ie8 .range_btns  .switch3,
.win.ie8 .range_btns  .switch3 {
	width: auto;
}
.range_btns .switch-label {
	position: relative;
	z-index: 2;
	float: left;
	width: 70px;
	line-height: 26px;
	font-size: 11px;
	/*color: rgba(255, 255, 255, 0.35);*/
	color: white; text-align : center;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.45);
	cursor: pointer;
	text-align: center;
}
.win.ie8 .range_btns .switch-label {
	float:left;
	color:#808080;
	text-align:left;
	padding-left:0px;
}
.range_btns .switch-label:active {
	font-weight: bold;
}

.range_btns .radioA:checked  ~ .switch-selection {
	left: 2px;
}

.range_btns .radioB:checked  ~ .switch-selection {
	left: 72px;
}

.range_btns .radioC:checked  ~ .switch-selection {
	left: 144px;
}

.range_btns .radioA:checked ~ .switchA,
.range_btns .radioB:checked ~ .switchB,
.range_btns .radioC:checked ~ .switchC {
	font-weight: bold;
	color: rgba(0, 0, 0, 0.65);
	text-shadow: 0 1px rgba(255, 255, 255, 0.25);
	-webkit-transition: 0.15s ease-out;
	-moz-transition: 0.15s ease-out;
	-o-transition: 0.15s ease-out;
	transition: 0.15s ease-out;
}

.range_btns .switch-label-off {
	padding-left: 2px;
}

.range_btns .switch-label-on {
	padding-right: 2px;
}

.range_btns .switch-input {
	display: none;
}
.win.ie8 .range_btns .switch-input {
	display: block;
	float:left;
}
/*
.switch-input:checked + .switch-label {
	font-weight: bold;
	color: rgba(0, 0, 0, 0.65);
	text-shadow: 0 1px rgba(255, 255, 255, 0.25);
	-webkit-transition: 0.15s ease-out;
	-moz-transition: 0.15s ease-out;
	-o-transition: 0.15s ease-out;
	transition: 0.15s ease-out;
}
*/
/*
 * Note: using adjacent or general sibling selectors combined with
 * pseudo classes doesn't work in Safari 5.0 and Chrome 12.
 * See this article for more info and a potential fix:
 * http://css-tricks.com/webkit-sibling-bug/
 */
/*
.switch-input:checked + .switch-label-on ~ .switch-selection {
  	left: 60px;
}
.switch-input:checked + .switch-label-on2 ~ .switch-selection { 
	left: 120px; 
}
*/
.range_btns .switch-selection {
	display: block;
	position: absolute;
	z-index: 1;
	top: 2px;
	left: 2px;
	width: 70px;
	height: 22px;
	background: #65bd63;
	border-radius: 3px;
	background-image: -webkit-linear-gradient(top, #9dd993, #65bd63);
	background-image: -moz-linear-gradient(top, #9dd993, #65bd63);
	background-image: -o-linear-gradient(top, #9dd993, #65bd63);
	background-image: linear-gradient(to bottom, #9dd993, #65bd63);
	-webkit-box-shadow: inset 0 1px rgba(255, 255, 255, 0.5), 0 0 2px rgba(0, 0, 0, 0.2);
	box-shadow: inset 0 1px rgba(255, 255, 255, 0.5), 0 0 2px rgba(0, 0, 0, 0.2);
	-webkit-transition: left 0.15s ease-out;
	-moz-transition: left 0.15s ease-out;
	-o-transition: left 0.15s ease-out;
	transition: left 0.15s ease-out;
}
.win.ie8 .range_btns .switch-selection {
	display:none;
}
.range_btns .switch-blue .switch-selection {
	background: #3aa2d0;
	background-image: -webkit-linear-gradient(top, #4fc9ee, #3aa2d0);
	background-image: -moz-linear-gradient(top, #4fc9ee, #3aa2d0);
	background-image: -o-linear-gradient(top, #4fc9ee, #3aa2d0);
	background-image: linear-gradient(to bottom, #4fc9ee, #3aa2d0);
}

.range_btns .switch-yellow .switch-selection {
	background: #c4bb61;
	background-image: -webkit-linear-gradient(top, #e0dd94, #c4bb61);
	background-image: -moz-linear-gradient(top, #e0dd94, #c4bb61);
	background-image: -o-linear-gradient(top, #e0dd94, #c4bb61);
	background-image: linear-gradient(to bottom, #e0dd94, #c4bb61);
}